#include <linux/module.h>
#include <linux/vermagic.h>
#include <linux/compiler.h>

MODULE_INFO(vermagic, VERMAGIC_STRING);

static const char __module_depends[]
__attribute_used__
__attribute__((section(".modinfo"))) =
"depends=usbcore,soundcore";

MODULE_ALIAS("usb:v*p*dl*dh*dc*dsc*dp*ic01isc03ip*");
MODULE_ALIAS("usb:v0582p0009dl*dh*dc*dsc*dp*ic*isc*ip*");
MODULE_ALIAS("usb:v0582p0005dl*dh*dc*dsc*dp*ic*isc*ip*");
MODULE_ALIAS("usb:v0582p0000dl*dh*dc*dsc*dp*ic*isc*ip*");
MODULE_ALIAS("usb:v0582p0008dl*dh*dc*dsc*dp*ic*isc*ip*");
MODULE_ALIAS("usb:v0582p0003dl*dh*dc*dsc*dp*ic*isc*ip*");
MODULE_ALIAS("usb:v0582p0007dl*dh*dc*dsc*dp*ic*isc*ip*");
MODULE_ALIAS("usb:v0499p1001dl*dh*dc*dsc*dp*ic*isc*ip*");
MODULE_ALIAS("usb:v07FDp0001dl*dh*dc*dsc*dp*ic*isc*ip*");
